# Uses of Interface
javax.validation.metadata.ReturnValueDescriptor

Packages that use ReturnValueDescriptor
Package
Description
javax.validation.metadata

## Uses of ReturnValueDescriptor in javax.validation.metadata

Methods in javax.validation.metadata that return ReturnValueDescriptor
Modifier and Type
Method
Description
`ReturnValueDescriptor`
ExecutableDescriptor.`getReturnValueDescriptor()`